---
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "seedpsd.fullname" . }}-worker-data
  labels:
    {{- include "seedpsd.labels" . | nindent 4 }}
data:
  {{- range $key, $val := .Values.config }}
  {{ $key }}: "{{ $val }}"
  {{- end }}
  {{- range $key, $val := .Values.workerData.config }}
  {{ $key }}: "{{ $val }}"
  {{- end }}
